.Grande {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-style: normal;
}
.SemiGrande {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-style: normal;
}
.TituloExtraExtraLarge {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 70px;
	font-style: normal;
	color: #000000;
}
.TituloExtraLarge {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 50px;
	font-style: normal;
	color: #000000;
}
.TituloLarge {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #000000;
}
.TituloLargeStore {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #7F7F7F;
}

.TituloMediumLarge {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
}
.TituloMedium {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
}
.TituloSmall {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.TituloSmall {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.Subtitulo {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
}
.Productos {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
}

.Banderolas {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 6px;
	font-style: normal;
}

.Uno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000;
}
.UnoRojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
}
.Dos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.Especific {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.DosNegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.sidebarSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.sidebarBlanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.sidebarNegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.UnoHilight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	background-color: #E3E3E3;
}
.TitleNews {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
}
.News {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 15px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #F00;
}
.inputF {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 2px; PADDING-LEFT: 3px; WIDTH: 200px; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
.inputFsmall {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 100px; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
.inputFvar {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
.listF {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 216px; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
.inputRed {
	BORDER-BOTTOM: #ff4f4f 1px solid; BORDER-LEFT: #ff4f4f 1px solid; PADDING-BOTTOM: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 3px; WIDTH: 216px; PADDING-RIGHT: 3px; BORDER-TOP: #ff4f4f 1px solid; BORDER-RIGHT: #ff4f4f 1px solid; PADDING-TOP: 3px
}
.inputGreen {
	BORDER-BOTTOM: #4dc000 1px solid; BORDER-LEFT: #4dc000 1px solid; PADDING-BOTTOM: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 3px; WIDTH: 216px; PADDING-RIGHT: 3px; BORDER-TOP: #4dc000 1px solid; BORDER-RIGHT: #4dc000 1px solid; PADDING-TOP: 3px
}

.WADADetailsContainer {
	font-size: 11px;
	width: 555px;
}
#WADADetails, .WADANoResults {
	border-top: 1px solid #BABDC2;
	padding-top: 7px;
}
.WADADetailsLinkArea {
	padding-top: 2px;
	padding-bottom: 2px;
}
.WADADetailsImageInfoArea {
	margin-top: 7px;
	margin-bottom: 7px;	
}
.WADADetailsMainImageArea {
	float: left;
}
.WADADetailsMainImage {
	float: left;
}
.WADADetailsProductInfo {
	margin-left: 259px;
	height: 184px;
	padding: 7px;
	background-color: #DFE4E9;
	border: 1px solid #BABDC2;
}
.WADADetailsSubHeading {
	font-weight: bold;
}
.WADADetailsSubText {}
.WADADetailsPriceButton {
	margin-top: 7px;
}
.WADADetailsPrice {
	float: left;
}
.WADADetailsButton {
	float: left;
	margin-left: 7px;
}
.WADADetailsShortDesc, .WADADetailsLongDesc {
	margin-top: 7px;
	margin-bottom: 7px;
}
.WADADetailsLongDesc {
	padding-top: 7px;
}
.WADADetailsLongDesc, .WADADetailsLinkArea  {
	border-top: 1px solid #BABDC2;
}
.WADADetailsLinkArea  {
	border-bottom: 1px solid #BABDC2;
}
.WADADetailsShortDesc, .WADADetailsImageInfoArea {}
